<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="es" lang="es">
<head>
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<title>Arco S.A.S.</title>
<link href="foundation/css/foundation.min.css" rel="stylesheet" />
<link href="foundation/fonts/foundation-icons.css" rel="stylesheet" />
<link href="js/lightSlider/lightSlider.css" rel="stylesheet" />
<link href="js/featherlight/featherlight.css" rel="stylesheet" />
<link href="css/style.css" rel="stylesheet" />

<script src="js/jquery-1.11.1.js"></script>
<script src="js/lightSlider/jquery.lightSlider.min.js"></script>
<script src="foundation/js/foundation.min.js"></script>
<script src="js/featherlight/featherlight.js"></script>
<script src="js/scripts.js"></script>
</head>

<body>
    <div id="top-link"></div>
    <header id="header">
        <div class="row fullWidth">
            <div class="small-12 medium-1 columns">
                <img src="img/linkedin.png" class="left" />
                <img src="img/youtube.png" class="left" />
            </div>
            <div class="small-6 medium-3 columns">
                <img class="logo" src="img/logo.png" />
            </div>
            <div class="small-6 medium-8 columns">
                <div class="row info_empresa">
                    <div class="small-12 medium-2 columns">(+571) 3346863</div>
                    <div class="small-12 medium-3 columns">info@arco-sas.com.co</div>
                    <div class="small-12 medium-5 columns">Avenida Jimenez No. 5 - 30 oficina 211 Bogot&aacute; - Colombia</div>                    
                    <div class="small-12 medium-2 columns"><i class="fi-torso"></i> Acceso usuarios</div>
                </div>
                <div class="row">
                    <div class="small-12 columns">
                        <div id="top-menu-resp" class="menu-resp">
                            <div>Menu</div>
                            <a href="#"></a>
                        </div>
                    </div>
                </div>
                <div class="row" id="header-top">
                    <div class="small-12 columns">
                        <ul>
                            <li><a href="#top-link" rel="scroll">Inicio</a></li>
                            <li><a href="#quienes" rel="scroll">Quienes somos</a></li>
                            <li><a href="#servicios" rel="scroll">Servicios</a></li>
                            <li><a href="#clientes" rel="scroll">Clientes</a></li>
                            <li>Acceso usuarios</li>
                            <li>Contacto</li>
                        </ul>
                    </div>
                </div>
            </div>            
        </div>
    </header>
    <div class="row fullWidth collapse">
        <div class="small-12 columns">
            <img class="img_fullwidth" src="img/banner.jpg" />
        </div>
    </div>
    <div class="row" id="quienes">
        <div class="small-12 medium-5 columns contenido">
            <h1 class="engranes">Quienes somos</h1>
            <p>Somos un Grupo de Profesionales Interdisciplinarios, Especialistas en
            Seguridad Industrial, Salud Ocupacional y Gesti&oacute;n del Comportamiento
            Humano enfocado hacia la seguridad, que Investigan y Desarrollan programas en
            prevenci&oacute;n de accidentes para su Organizaci&oacute;n con un enfoque
            t&eacute;cnico y humano que permite sensibilizar en entender nuestro cuerpo
            como principal herramienta de trabajo, a trav&eacute;s de entrenamiento,
            evaluaci&oacute;n de competencias del personal de HSE, retroalimentaci&oacute;n
            din&aacute;mica y constante del programa, lo que posibilita que se Empresa logre
            objetivos como la disminuci&oacute;n de accidentalidad, severidad y ausentismo
            de sus empleados.</p>
            <p><strong>Arco S. A. S.</strong></p>
            <p class="uppercase"><strong>La seguridad un proyecto de Inversi&oacute;n</strong></p>
        </div>
        <div class="small-12 medium-7 columns"><img src="img/imagen1.jpg" class="img_fullwidth" /></div>
    </div>
    <div class="row fullWidth">
        <div class="small-12 medium-3 columns">
            <img src="img/imagen2.jpg" class="img_fullwidth" />
        </div>
        <div class="small-12 medium-4 medium-offset-1 columns contenido">
            <h1>Misi&oacute;n</h1>
            <p>Somos una empresa dedicada a la Administraci&oacute;n del riesgo desde una
            perspectiva orientada a generar una cultura de prevenci&oacute;n en las Empresas,
            a trav&eacute;s del desarrollo de programas de Gesti&oacute;n establecido seg&uacute;n
            las necesidades de los clientes, com metodolog&iacute;s que fortalecen el factor
            Humano enfocados a la premisa de un Comportamiento Seguro.</p>
        </div>
        <div class="small-12 medium-4 columns contenido">
            <h1>Visi&oacute;n</h1>
            <p>Ser en el 2015 L&iacute;deres en Investigaci&oacute;n y Desarrollo de Programas
            de Prevenci&oacute;n de Accidentes, asociados al riesgo mec&aacute;nico,
            reconocidos por la calidad y efectividad implementada en nuestras Empresas
            Clientes.</p>
        </div>
    </div>
    <div class="franja_color" id="servicios">
        <div class="row">
            <div class="small-12 columns">
                <h1 class="text-center">Servicios</h1>    
            </div>
            <div class="small-6 medium-3 columns text-center">
                <img src="img/icono_360.png" />
                <p>360</p>
                <p>Programa de entrenamiento en la observaci&oacute;n de comportamientos</p>
            </div>
            <div class="small-6 medium-3 columns text-center">
                <img src="img/icono_iseme.png" />
                <p>ISEME</p>
                <p>Intervenci&oacute;n Segura de M&aacutequinas y Equipos</p>
            </div>
            <div class="small-6 medium-3 columns text-center">
                <img src="img/icono_prevencion.png" />
                <p>Estrategia de Prevenci&oacute;n de Lesiones de las manos</p>
            </div>
            <div class="small-6 medium-3 columns text-center">
                <img src="img/icono_salud_ocupacional.png" />
                <p>Salud Ocupacional<br />
                Salud Industrial<br /><hr />
                Gesti&oacute;n organizacional</p>
            </div>
        </div>
    </div>
    <div class="franja_color" id="_360">
        <div class="row">
            <div class="small-12 medium-6 columns">
                <div class="row">
                    <div class="small-3 columns">
                        <img src="img/icono_360.png" />
                    </div>
                    <div class="small-9 columns">
                        <h1>360</h1>
                        <p><big>Programa de entrenamiento en la observaci&oacute;n de comportamientos</big></p>
                    </div>
                </div>
            </div>
            <div class="small-12 medium-6 columns text-justify lateral">                
                <p>Basados en nuestra experiencia en campo y
                dada la necesidad existente desde las 
                diferentes compa&ntilde;&iacute;as e industrias de optimizar
                el desempe&ntilde;ado en las labores diarias. Arco Consultores 
                ha dise&ntilde;ado un programa T&eacute;cnico y Humano que 
                DESARROLLA habilidades de observaci&oacute;n y comunicaci&oacute;n 
                de actos y condiciones inseguras, generando desde la 
                conciencia y experiencia un lugar de trabajo y acciones 
                consecuentes a la EFICIENCIA CON SEGURIDAD. </p>
            </div>            
        </div>
    </div>
    <div class="franja_color" id="iseme">
        <div class="row">
            <div class="small-12 medium-6 columns">
                <div class="row">
                    <div class="small-3 columns">
                        <img src="img/icono_iseme.png" />
                    </div>
                    <div class="small-9 columns">
                        <h1>ISEME</h1>
                        <p><big>Intervenci&oacute;n Segura de M&aacutequinas y Equipos</big></p>
                    </div>
                </div>
            </div>
            <div class="small-12 medium-6 columns text-justify lateral">                
                <p>Las organizaciones requieren estar a la
                vanguardia para enfrentar con dinamismo y
                efectividad los estándares de calidad que
                demamdan las exigencias del mercado actual.
                Es así como se ha diseñado un programa cuyo
                fin será soportar los sistemas de seguridad y
                salud ocupacional con una herramienta que
                permita la identificación y el Control de los
                riesgos asociados con la intervención de las
                maquinas y equipos que hacen parte del
                proceso en general, cual redundará en la
                disminución de accidentalidad, optimización 
                en el uso y mantenimiento de máquinas y 
                equipos y el control de pérdidas.</p>
            </div>            
        </div>
    </div>
    <div class="franja_color" id="prevencion">
        <div class="row">
            <div class="small-12 medium-4 columns">
                <div class="row">
                    <div class="small-4 columns">
                        <img src="img/icono_prevencion.png" />
                    </div>
                    <div class="small-8 columns">
                        <p><big>Estrategia de Prevenci&oacute;n de Lesiones de las manos</big></p>
                    </div>
                </div>
            </div>
            <div class="small-12 medium-4 columns text-justify lateral">                
                <p>Los índices de ausentismo e indemnizaciones
                por accidentes en manos en las diferentes
                Compañías son un factor que afecta
                profundamente la efectiva ejecución diaria de
                sus labores propias. ESTRATEGIA DE 
                PREVENCIÓN DE LESIONES DE LAS MANOS es un
                programa cuya investigación se basa en la
                experiencia en campo complementada con
                la academia y modelos efectivos de
                programas de prevención de accidentes en
                manos, formando técnica y humanamente a
                nuestros clientes.</p>
            </div>
            <div class="small-12 medium-4 columns text-justify">                
                <p>ESTRATEGIA DE PREVENCIÓN DE LESIONES DE
                LAS MANOS ha generado resultados tan
                satisfactorios a quienes lo han implementado
                que lo ha llevado a convertirse en nuestro
                programa bandera, preferido entre los
                programas de este tipo y reconocido por su
                efectividad, metodología y apropiamiento por
                quienes lo han implementado.</p>
            </div>            
        </div>
    </div>
    <div class="franja_color" id="seguridad">
        <div class="row separador">
            <div class="small-12 medium-5 columns">
                <div class="row">
                    <div class="small-3 columns">
                        <img src="img/icono_salud_ocupacional.png" />
                    </div>
                    <div class="small-9 columns">
                        <h1>Salud Ocupacional</h1>
                        <h1>Seguridad Industrial</h1>
                    </div>
                    <div class="small-12 columns">
                        <p>En GRUPO ARCO contamos con un equipo de
                        Ingenieros Industriales Especializados en Salud
                        Ocupaclonal y Seguridad Industrial quienes
                        han diseñado e Implementado los siguientes
                        tópicos y programas de trabajo:</p>
                    </div>
                </div>
            </div>
            <div class="small-12 medium-7 columns text-justify lateral">                
                <ul>
                    <li>PROGRAMA ESTRATÉGICO PARA EL CONTROL DE ACCIDENTES DE TRABAJO "PRECAVER"</li>
                    <li>MEPPROTEJO USO DE ELEMENTOS DE PROTECCIÓN PERSONAL</li>
                    <li>RIESGO MECÁNICO-PROYECTO GERENCIAL</li>
                    <li>MÁQUINAS SEGURAS</li>
                    <li>ENERGIA CERO</li>
                    <li>HERRAMIENTAS MANUALES</li>
                    <li>HERRAMIENTAS DE POTENCIA</li>
                    <li>PREVENCIÓN Y EVALUACIÓN DE RIESGOS</li>
                    <li>PROCEDIMIENTOS DE TRABAJO SEGURO</li>
                    <li>INVESTIGACIÓN DE ACCIDENTES DE TRABAJO</li>
                </ul>
            </div>
        </div>
        
        <div class="row">
            <div class="small-12 medium-5 columns">
                <div class="row">
                    <div class="small-3 columns">
                        <img src="img/icono_salud_ocupacional.png" />
                    </div>
                    <div class="small-9 columns">
                        <h1>Gestión Organizacional</h1>
                    </div>
                    <div class="small-12 columns">
                        <p>En GRUPO ARCO contamos con un equipo de
                        Psicólogos Especializados en Gerencia de
                        Gestión Humana y Desarrollo Organizacional
                        quienes han diseñadp e implementado los
                        siguientes tópicos y programas de trabajo:</p>
                    </div>
                </div>
            </div>            
            <div class="small-12 medium-7 columns text-justify lateral">
                <div class="row">
                    <div class="small-12 medium-6 columns">
                        <ul>
                            <li>TRABAJANDO CON SENTIDO (CLARIDAD Y CONCENTRACIÓN EN LA TAREA)</li>
                            <li>SEGURUDAD BASADA COMPORTAMIENTO.</li>
                            <li>LIDERAZGO EFECTIVO EN HSE</li>
                            <li>COMUNICÁNDONOS CON EL PELIGRO</li>
                            <li>COMUNICACIÓN AFECTIVA Y EFECTIVA DE VER A OBSERVAR</li>
                            <li>ROMPIENDO EL PARADIGMA DEL EXCESO DE CONFIANZA</li>
                        </ul>
                    </div>
                    <div class="small-12 medium-6 columns">
                        <ul>
                            <li>LAS HERRAMIENTAS YA NO HABLAN</li>
                            <li>TRABAJO EN EQUIPO</li>
                            <li>EL VALOR DE TU CUERPO</li>
                            <li>LA VIDA EN TUS MANOS</li>
                            <li>MANEJO DEL ESTRÉS EN EL PUESTO DE TRABAJO</li>
                            <li>INTELIGENCIA EMOCIONAL EN EL TRABAJO</li>
                            <li>MANEJO EFECTIVO DEL TIEMPO.</li>
                            <li>RELACIONES EFECTIVAS DE TRABAJO.</li>
                            <li>RESOLUCIÓN Y MANEJO DE CONFLICTOS.</li>
                            <li>SEGURIDAD BASADA EN HSE</li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="row fullWidth collapse">
        <div class="small-12 columns">
            <img class="img_fullwidth" src="img/banner_login.jpg" />
        </div>
    </div>
    <div class="row" id="clientes">
        <div class="small-12 columns contenido text-center">
            <h1>Nuestros clientes</h1>
            <ul class="small-block-grid-2 medium-block-grid-3 large-block-grid-5">
                <li><img src="img/logo_grossl.png" /></li>
                <li><img src="img/logo_muebles_acc.png" /></li>
                <li><img src="img/logo_refocosta.png" /></li>
                <li><img src="img/logo_series.png" /></li>
                <li><img src="img/logo_valetto.png" /></li>
            </ul>
        </div>
    </div>
    <footer>
        <div class="info">
            <div class="row">
                <div class="small-12 medium-4 columns text-center">
                    <div>Quienes somos</div>
                    <div>Servicios</div>
                    <div>Clientes</div>
                </div>
                <div class="small-12 medium-4 columns text-center">
                    <div>Contacto</div>
                    <div>Tel: (+571) 3346863</div>
                    <div>Email: info@arco-sas.com.co</div>
                    <div>Dirección: Avenida Jimenez No. 5 - 30 oficina 211</div>
                    <div>Bogotá - Colombia</div>
                </div>
                <div class="small-12 medium-4 columns text-center">
                    <div>Acceso usuarios</div>
                    <div>info@arco-sas.com.co</div>
                </div>
            </div>
        </div>
        <div class="copy">
            <div class="row">
                <div class="small-12">Copyright &copy; 2015 LuloDSGN SAS </div>
            </div>
        </div>
    </footer>
</body>
</html>